*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #008F83;
  background-image: url(images/bg.png);
  background-position: top center;
  background-repeat: repeat-y;
  font-family: helvetica, arial;
  font-size: 13px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  color: #008F83;  
}
a:focus{
  outline: none;
}

#content a:hover{
  text-decoration: underline;
}


h1{
  color: #006156;
  font-size: 30px;
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 15px;
}

h2{
  color: #006156;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  margin-bottom: 10px;
  margin-top: 30px;
}


p{
  margin-bottom: 15px;
}

ul{
  margin: 0 0 15px 30px;
}


#container{
  width: 893px;
  margin: 0 auto;
  border: 12px solid #008F83;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  border-top: 0;
  position: relative;
  background-color: #DFF3EC;
}

#header{
  background-image: url(images/headerbg.png);
  background-position: top center;
  background-repeat: repeat-y;
  height: 150px;
  padding-top: 15px;
  padding-left: 15px;
}

#header #extendthelife{
  margin-left: 100px;
}

#header #cartcount{
  position: absolute;
  top: 3px;
  right: 3px;
  text-align:right;
  font-size: 11px;
}

#header #cartcount a{
  color: #FFFFFF;
}

#rightman{
  position: absolute;
  right: 0;
  top: 55px;
  background-image: url(images/man-side.png);
  background-repeat: no-repeat;
  width: 162px;
  height: 227px;
  padding: 343px 37px 26px 113px;
}

#navbar{
  background-image: url(images/headerbg.png);
  background-position: top center;
  background-repeat: repeat-y;
  height: 45px;
  padding-left: 55px;
}

#navbar ul{
  list-style-type: none;
  margin:0;
  position: relative;
  z-index: 5;
}

#navbar li{
  float: left;
}

#navbar li a{
  display: block;
  margin-left: 5px;
  background-color: #006156;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: #93D6C0;
  min-width: 90px;
  text-align: center;
  line-height: 30px;
}

#navbar li a:hover{
  background-color: #00796A;
}

#navbar #current{
  background-color: #93D6C0;
  color: #006156;  
}



#content{
  background-color: #FFFFFF;
  margin-left: 20px;
  padding: 45px 60px 60px 40px;
  border-radius: 15px;
  margin-top: -15px;
  width: 540px;
  min-height: 350px;
  font-size: 13px;
  line-height: 18px;
}

#bottom{
  height: 220px;
}

#bottomleft{
  position: absolute;
  left: -151px;
  bottom: -40px;
  z-index: 4;
}



#diybutton{
  position: absolute;
  left: 385px;
  z-index: 2;
}

#facebookbutton{
  float: right;
  width: 210px;
  padding-top: 20px;
}

#facebookbutton img{
  vertical-align: middle;
  margin-right: 5px;
}

#facebookbutton a{
  display: block;
  height: 48px;
  margin-bottom: 10px;
  color: #008F83;
  font-size: 13px;
  font-style: italic;
  font-weight: bold;
}

#facebookbutton a:hover{
  color: #006156;
}

#callustoday{
  position: absolute;
  bottom: 40px;
  left: 440px;
}

#copy{
  text-align: right;
  width: 893px;
  margin: 0 auto; 
  color: #006156;
  font-size: 10px;
  padding-top: 5px;
}

#copy a{
  color: #006156;
}

#copy a:hover{
  text-decoration: underline;
}



#homeleft{
  width: 167px;
  float: left;
}

#home{
  margin-left: 200px;
  font-size: 20px;
  line-height: 25px;
  color: #808080;
}



























.form td{
  padding-right: 10px;
  padding-bottom: 5px;
}

.form input{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}

.form textarea{
  width: 250px;
  height: 80px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
}

.form select{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}





.form .required{
  vertical-align: top;
  color: #CCCCCC;
  padding-top: 8px;
  font-style: italic;
}




#photogallerybutton{
  display: block;
  padding: 20px;
  background-color: #006156;
  border-radius: 8px;
  color: #93D6C0;
  text-align: center;
  margin-top: 40px;
  margin-left: 20px;
  margin-bottom: 20px;
}

#photogallerybutton:hover{
  color:  #006156;
  background-color:#93D6C0;
}











.cart{
  border-collapse: collapse;
}

.cart .input{
  width: 250px;
  border: 1px solid #006156;
  background-color: #ffffff;
  padding: 3px;
  color: #0F1E35;
  font-size: 13px;
  font-family: arial;
}


.cart textarea{
  width: 250px;
  height: 60px;
  border: 1px solid #006156;
  background-color: #ffffff;
  padding: 3px;
  color: #0F1E35;
  font-size: 13px;
  font-family: arial;
}


.cart td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  background-color: #006156;
  color: #FFFFFF;
  border: 1px solid #006156;
}
 
.cart .cartline{
  border: 1px solid #006156;
}

.cart select{
  text-align:center;
  width: 50px;
  background-color: #ffffff;
  color: #000000;
  font-size: 13px;
}

.cart option{
  border-bottom: 1px solid #006156;
  color: #000000;
  padding:3px;
}


#cartnote{
  display: block;
  position: absolute;
  left: 700px;
  z-index: 4;
  width: 250px;
  color: #FFFFFF;
  background-color: #B15C11;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  text-align: center;
  padding: 5px;
}

#cartnote:hover{
  text-decoration: none;
  background-color: #6A7833;
}


.submit{
  background-color: #006156;
  border: 1px solid #006156;
  color: #FFFFFF;
  border-radius: 5px;
  padding: 5px 30px 5px 30px;
  cursor: pointer;
}

.submit:hover{
  background-color: #93D6C0;
  color: #006156;
}



.button{
  display: block;
  width: 200px;
  background-color: #006156;
  border: 1px solid #006156;
  color: #FFFFFF;
  border-radius: 5px;
  text-align: center;
  padding: 5px 0 5px 0;
  cursor: pointer;
}

#content .button:hover{
  background-color: #93D6C0;
  color: #006156;
  text-decoration: none;
}



















